Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - java-gcj-compat

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: java-gcj-compat 1.0.80-4

Git Clone URL: https://aur-dev.archlinux.org/java-gcj-compat.git (read-only)
Package Base: java-gcj-compat
Description: Wrapper package to wrap free tools into a java 1.5.0.0 compatible java environment
Upstream URL: http://www.eclipse.org/
Licenses: GPL
Conflicts: java-environment, java-runtime
Provides: java-environment=5, java-runtime=5
Submitter: Allan
Maintainer: bidulock
Last Packager: bidulock
Votes: 1
Popularity: 0.000000
First Submitted: 2009-05-08 17:48
Last Updated: 2015-06-10 12:32

Dependencies (4)

Required by (1000)

Sources (3)